{
    "experts": [
        "DemoTrader_Gold.ex5",
        "DemoTrader_Mini_Plus.ex5"
    ],
    "indicators": [
        "AI_Indicator_All.ex5",
        "BollingerBands_III_Indicator.ex5",
        "BollingerBands_III_Indicator2.ex5",
        "DemandSupply_Zones_Pro.ex5",
        "Indicator_Mini_Plus.ex5",
        "MultiTimeframe_Strength_Panel.ex5"
    ],
    "scripts": [
        "Cleaner.ex5"
    ],
    "templates": [
        "DemoTrader_Gold_xauusd.tpl",
        "original.tpl"
    ]
}